﻿/* Ustawienia ogólne */

*  { margin: 0; padding:0; }

body { text-align: center; background: #ffffff url(../images/tlo.jpg) repeat scroll center top; }
body, td, th, p, pre, input, textarea, select, option, button  { 	color:#343434; font-family:Tahoma, Helvetica, sans-serif; font-size:12px; }

a  { color: #bb4444; text-decoration: none; }
a:hover  { text-decoration: underline; }

/*
input, textarea, select, option  { font-size:12px; background-color:#d4d4d4; border:1px solid #7f9db9; width:48px; height:15px; }
option  { border:0; text-align:left; line-height:24px; }
select  { padding:0px; height:21px; width:48px; }
input, select {}
textarea  { width:458px; }
input:focus, textarea:focus, select:focus, button:focus  { }
*/

ol, ul { margin: 8px 0 8px 22px; list-style: none; }
p { margin-bottom: 8px;}
td, th { vertical-align:top}

h1  { margin:0 0 0 0; padding:0px 0 12px 0; font-size : 20px; font-weight:normal; color:#ffffff; }
h2  { margin:0 0 0 0; padding:0 0 10px 0; font-size : 20px; line-height: 15px; font-weight:bold; color: #3b80b8; }
h3  { margin:0 0 0 0; padding:0px 0 12px 0; font-size : 12px; font-weight:bold; color:#343434; }

.clear { display: block; clear: both; height: 0; line-height: 0px; font-size: 0px; }

/* Kontener */
#container  { width:960px; text-align:left; margin: 0 auto; padding:0px 20px 0px 20px; }

/* Nagłówek */
#top { width: 960px; height: 195px; background: #ffffff url(../images/top_tlo1.jpg) no-repeat scroll center top; }
#top_left { width: 143px; height: 140px; padding: 3px 0px 0px 44px; float:left; }
#top_right { float:right; }

#pol_eng { padding: 5px 0px 5px 650px; }
#pol_eng img { border: 0 none; }
#nazwa  { width: 700px; height: 78px; background: url(../images/top_nazwa.jpg) no-repeat scroll center top; margin: 8px 50px 1px 0px; }

#nazwa h1 { padding: 25px 0px 0px 10px; }

/* Nagłówek: Menu górne */
#menu { width: 700px; height: 24px; background: #ffffff url(../images/menu_tlo.jpg) no-repeat scroll center top; color: #ffffff; font-size: 14px; font-weight: bold; }
#menu ul { margin:0; padding: 0; list-style-type: none; }
#menu li { float: left; position: relative; z-index: 90; }
#menu table { position: absolute; border-collapse: collapse; z-index: 80; left: 0px; top: 32px; }
#menu a, #menu a:visited { display: block; font-size: 12px; font-weight: bold; color: #ffffff; text-decoration: none; }
#menu ul li a:hover { background-color: transparent; }
#menu ul ul { visibility: hidden; position: absolute; width: 228px; margin-top: 1px; background-color: #171624; border: 1px solid #000000; }
#menu li li { width: 228px; }
#menu li ul a { width: 190px; padding: 10px 10px 10px 28px; font-weight: normal; }
#menu li ul a:hover { background-color: #646E77; }
#menu ul li:hover ul, #menu ul a:hover ul { visibility: visible; }
#menu .a_main { padding: 5px 25px 5px 25px; color: #ffffff; font-weight: bold; background-image: url(../images/menu_tlo_left.jpg); background-repeat: no-repeat; background-position: left top; }
#menu .a_main:hover { color: #ffffff; background-color: #646E77; }
#menu .a_main:visited { font-weight: bold; }

#menu ul li:first-child .a_main { padding: 5px 34px 5px 34px; background-image: none; }
/*
#menu .MenuFirst { padding: 5px 34px 5px 34px; background-image: none; }
*/

/* Podnagłówek */
#podtop { width: 960px; height: 216px; background: #ffffff url(../images/podtop_tlo1.jpg) no-repeat scroll center top; clear:both; }
#podtop_tekst { margin-right: 30px; width: 300px; height: 200px; background: #ffffff url(../images/podtop_tekst.jpg) no-repeat scroll center top; float: right; }
#podtop_tekst div { margin: 20px 20px 20px 20px; color: #485570; font-size: 12px; font-weight: bold; line-height: 18px; }

/* - Podnagłówek: Rotacyjne zdjęcia - */
#podtop_grafa  { margin-left: 30px; overflow: hidden; float: left; }
#podtop_grafa  ul { height: 200px; list-style: none; margin: 0; padding: 0; clear: both; }
#podtop_grafa  ul li { float:left; position: absolute; list-style: none; }
#podtop_grafa  ul li.show { z-index:70; }

/* Zawartość */
#centr { width: 960px; background: #ffffff url(../images/centr_tlo1.jpg) repeat scroll center top; float:left; padding-bottom: 50px; }

/* Zawartość: kolumna lewa */
#centr_left { width: 255px; padding: 15px 0px 0px 9px; font-size: 12px; float:left; }
#centr_left .link { padding: 0px 10px 8px 10px; }
#centr_left img { margin-left: -10px; }
#centr_left a { color:#343434; text-decoration: none; margin-left: 5px; }
#centr_left a:hover { text-decoration: underline; }

/* Zawartość: kolumna lewa: turystyka */
#turism { padding-bottom: 15px; }
#tur_top { height: 26px; text-indent: -9999px; background: #ffffff url(../images/tur_top.jpg) no-repeat scroll center top; }
#tur_centr { background: #ffffff url(../images/tur_centr.jpg) repeat scroll center top; padding: 10px 15px 5px 25px; }
#tur_bottom { background: #ffffff url(../images/tur_bottom.jpg) no-repeat scroll center top; height: 5px; }

/* Zawartość: kolumna lewa: transport */
#transport { padding-bottom: 15px; }
#tr_top { height: 26px; text-indent: -9999px; background: #ffffff url(../images/tr_top.jpg) no-repeat scroll center top; }
#tr_centr { background: #ffffff url(../images/tr_centr.jpg) repeat scroll center top; padding: 10px 15px 5px 25px; }
#tr_bottom { background: #ffffff url(../images/tr_bottom.jpg) no-repeat scroll center top; height: 5px; }

/* Zawartość: kolumna lewa: accommodation */
#accommodation { padding-bottom: 15px; }
#ac_top { height: 26px; text-indent: -9999px; background: #ffffff url(../images/ac_top.jpg) no-repeat scroll center top; }
#ac_centr { background: #ffffff url(../images/ac_centr.jpg) repeat scroll center top; padding: 10px 15px 5px 25px; }
#ac_bottom { background: #ffffff url(../images/ac_bottom.jpg) no-repeat scroll center top; height: 5px; }

/* Zawartość: kolumna lewa: aktualności */
#aktualnosci { padding-bottom: 15px; }
#akt_top { height: 26px; text-indent: -9999px; background: #ffffff url(../images/akt_top.jpg) no-repeat scroll center top; }
#akt_centr { background: #ffffff url(../images/akt_centr.jpg) repeat scroll center top; padding: 10px 15px 15px 15px; }
#akt_centr div { margin: 10px 0px 10px 0px; }
#akt_centr span { float:right; font-size: 10px; color: #7b7b7b; }
#akt_bottom { background: #ffffff url(../images/akt_bottom.jpg) no-repeat scroll center top; height: 5px; }

/* Zawartość: kolumna lewa: certyfikaty */
#certyfikaty { padding-bottom: 15px; }
#cer_top { height: 26px; text-indent: -9999px; background: #ffffff url(../images/cer_top.jpg) no-repeat scroll center top; }
#cer_centr { background: #ffffff url(../images/cer_centr.jpg) repeat scroll center top; padding: 10px 15px 5px 15px; }
#cer_bottom { background: #ffffff url(../images/cer_bottom.jpg) no-repeat scroll center top; height: 5px; }

/* Zawartość: kolumna prawa */
#centr_right { width: 665px; padding: 15px 15px 0px 0px; font-size: 12px; float:right; }
#tresc_top { height: 3px; background: #ffffff url(../images/tresc_top.jpg) no-repeat scroll center top; }
#tresc_centr_v1 { background: #ffffff url(../images/tresc_centr.jpg) repeat scroll center top; padding: 20px 15px 20px 15px; text-align: justify; }
#tresc_bottom { height: 3px; background: #ffffff url(../images/tresc_bottom.jpg) no-repeat scroll center top; }

#l { width:50%; float:left; }
#p { width:50%; float:right; }

.line { clear: both; }
.us_link_l { width: 295px; float:left; padding: 10px 0px 20px 0px; margin: 0px 10px 0px 10px; }
.us_link_p { width: 295px; float:right; padding: 10px 0px 20px 0px; margin: 0px 10px 0px 10px; }

.us_link_g { float:left; width:74px; }
.us_link_t { float:right; width:218px; }
.us_link_t a { font-weight:bold; }
.lm { font-size: 10px; margin-left: 150px; color: #bb4444; }

.clearbotha { clear:both; width: 100%; height: 1px; }

/* Stopka */
#bottom { clear:both; width: 960px; height: 56px; background: #ffffff url(../images/bottom_tlo.jpg) no-repeat scroll center top; }
#bottom_m { padding: 16px 0px 0px 410px; }
#bottom_m span { color: #2a2a45; font-size: 12px; font-weight: bold; padding-right: 25px; }
#bottom_m a { color: #2a2a45; font-size: 12px; font-weight: bold; padding-right: 25px; }

/* - Ogólne, wspólne - */
#contentModule { line-height: 16px; }
#contentModule h2 { margin-bottom: 15px; font-size: 18px; color: #3b80b8; }
#contentModule h3 { margin-bottom: 15px; font-size: 15px; color: #3b80b8; }
#contentModule p { margin-bottom: 10px; }

#contentModuleIntro { font-weight: bold; margin-bottom: 15px; }
#contentModulData { margin-bottom: 20px; text-align: justify; }
#contentModulData ul { margin-bottom: 10px; }
#contentModulData li { margin: 0 0 5px 10px; padding-left: 14px; background: transparent url(../images/a.gif) 0px 5px no-repeat; }

.contentDate { font-size: 1em; color: #c4151c; }

/* - Powiększanie tekstu - */
#contentModuleTextSize { text-align: right; }
.tekstsmall { font-size: 12px; }
.tekstmedium { font-size: 14px; }
.tekstbig { font-size: 16px; }

/* - Nawigacja stroną -*/
#contentModuleNav { margin: 0px 0px 20px 0px; padding: 0; border-bottom: 1px dotted #B99F5B; }
#contentModuleNav ul { margin: 0; padding: 0; }
#contentModuleNav li { float: left; margin-bottom: 5px; padding: 1px; }
#contentModuleNav a { color: #3b80b8; }
#contentModuleNavStart a { font-weight: bold; }

#contentModuleSubNav { margin-bottom: 20px; padding: 5px 0 0 0; background-color: none; border-top: 1px dotted #B99F5B; border-bottom: 1px dotted #B99F5B; } 
#contentModuleSubNav ul { margin: 0; padding: 0; }
#contentModuleSubNav li { margin: 0 0 5px 10px; padding-left: 14px; background: transparent url(../images/a.gif) 0px 5px no-repeat; } 

/* - Wyliczanka -*/
.contentModuleItem { margin-bottom: 20px; padding: 10px; background-color: #FDFAF2; border-bottom: 1px dotted #ece5d3; }
.contentModuleItem a { font-size: 12px; color: #3b80b8; font-weight: bold; }

/* Strona błędu */
#errorPage { margin: 20px 0; padding: 5px; border: 1px solid #E10000; background-color: #FFF4F4; }

/* - Formularz - */
#contentModule form { }
#contentModule fieldset { margin: 10px; padding: 15px; border: 1px solid #c3dab4; }
#contentModule legend { margin: 10px; font-weight: bold; color: #388505; }
#contentModule label { display: block; width: 100px; float: left; font-weight: bold; }
#contentModule select { display: block; float: left; font-size: 12px; font-family: verdana,arial,helvetica,sans-serif; }
#contentModule input { display: block; float: left; font-size: 12px; font-family: verdana,arial,helvetica,sans-serif; }
#contentModule textarea { display: block; float: left; font-size: 12px; font-family: verdana,arial,helvetica,sans-serif; }
#contentModule form div { overflow: hidden; clear: both; margin-bottom: 0.5em; }
#contentModule input.submit { margin-left: 100px; display: inline; font-size: 12px; }

/* - Formularz kontaktowy - */
#contentModuleKontakt { margin-bottom: 20px; }
#contentModuleKontakt table { border-collapse: collapse; border: 1px solid #ececec; }
#contentModuleKontakt td { padding: 5px; border: 1px solid #ececec; }
#contentModuleKontakt textarea { width: 590px; height: 140px; border: 1px solid #7d9fbb; background-color: #d4d4d4; font-family:Tahoma, Helvetica, sans-serif; }
#contentModuleKontakt select { margin-right: 5px; border: 1px solid #7d9fbb; background-color: #d4d4d4; font-family:Tahoma, Helvetica, sans-serif; }
#contentModuleKontakt input { margin-right: 5px; padding-left: 5px; border: 1px solid #7d9fbb; background-color: #d4d4d4; font-family:Tahoma, Helvetica, sans-serif; }

#contentModuleKontakt .formTitle { background-color: #e9e9e9; font-weight: bold; font-size: 14px; }
#contentModuleKontakt .formElement { background-color: #fff; }
#contentModuleKontakt .formDescription { background-color: #f9f9f9; }
#contentModuleKontakt .formSubmit { width: 106px; height: 32px; border: 0 none; color: #fff; font-weight: bold; background: transparent url(../images/bg_formSubmit.png) 0px 0px no-repeat; }

#contentModuleKontakt .required { font-weight: normal; color: #D80427; }

/* - MODUŁ: Zawartość - */
#contentSubLinks { line-height: 16px; }
#contentSubLinks ul { margin: 0; padding: 0; }
#contentSubLinks li { margin: 0 0 12px 10px; padding-left: 14px; background: transparent url(../images/a.gif) 0px 5px no-repeat; }
#contentSubLinks a { font-weight: bold; }

/* - Foto - */
table.foto_right { float: right; margin: 0px 0px 5px 5px; border: 0px solid #84D343; background-color: none; }
table.foto_left { float: left; margin: 0px 5px 5px 0px; border: 0px solid #84D343; background-color: none; }
table.foto_center { margin: 0 auto; border: 0px solid #84D343; background-color: none; }
.foto_tytul { font-weight: bold; line-height: 12px; }
img.foto { padding: 10px 10px 5px 10px; }
.foto_autor { font-style: italic; }
.foto_data { font-style: italic; }

/* - Galeria foto <galeria> - */
.zawartosc_galeria {	text-align: center; }
.zawartosc_galeria img { margin: 6px; padding: 10px; background-color: #fcf7eb; border: 1px solid #ece5d3; }

/* Kolory */
.red { color: #D80427; }